/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.w1920{width: 1920px;left: 50%;	margin-left: -960px;position: relative;}


/*头部样式*/
.out-head{background: url(../images/head.png) no-repeat center;height: 119px;
	    width: 1920px;position: fixed;top:0;left: 50%;margin-left: -960px;z-index: 99999;overflow: hidden;
		box-shadow: 0px 0px 21px #c7c7c7;
		}
		
		
		
		
.head{width: 1200px;margin:0 auto;}
.head a:hover{color:#4f535c;}
.logo{float:left;padding-top: 14px;margin-left: -20px;}
.k3{padding-top: 40px;padding-left: 6px;}

.kk{text-align: right;}
.top{}
.k1{font:400 14px/36px "微软雅黑";color:#666;}
.k1 a{color:#666;}


.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

#menu{float: right;margin-top: 16px;}


/*搜索和热门搜索*/
.out-ss{background: url(../images/ss.png) no-repeat center;height: 84px;}
.search{text-align:left;width: 1200px;margin:0 auto;}
#formsearch{width:300px;float:right;height: 28px;background: url(../images/ss1.jpg) no-repeat;margin-top: 18px;margin-right: 26px;}
.hotSearch{float:left;font:600 14px/64px "微软雅黑";color:#fff;}
.hotSearch a{font:400 12px/64px "微软雅黑";color:#fff;}
.hotSearch a{margin-right:6px;}
#formsearch input{height:28px;background:none;border:none;line-height:28px;}
#formsearch input#keyword{height:28px;line-height:28px;padding-left:14px;color:#fff;width: 240px;}
#formsearch input#s_btn{width:36px;height:28px;line-height:28px;text-align:center;background-color:none;color:#fff;border:none;cursor:pointer;}





.c1{width: 1200px;margin: 0 auto;margin-top: 44px;}
.c1-title{background: url(../images/c1.png) no-repeat center;height: 55px;text-align: center;
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 82px;
	color: #727171;}
.c11{padding-top:28px;}

/*动画*/
.animation,
.Ipro-list>li .Ipro-box2,
.Header-wrapper .container-header .logo img
{-moz-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}

.Ipro-list{overflow:hidden;}
.Ipro-list>li{width:298px;height:346px;text-align:center;float:left;overflow:hidden;margin-right: 2px;position: relative;margin-bottom: 16px;}
.Ipro-list>li:nth-child(4n){float: right;margin-right: 0;}
.Ipro-list>li h3{text-align: center;font:400 16px/48px "微软雅黑";color:#666;}
.Ipro-list>li:hover  h3{color:#4f535c;}
.Ipro-list>li .Ipro-box{display:block;}
.Ipro-box>img{width:298px;height:298px;}
.Ipro-list>li .Ipro-box2{width:100%;height:100%;position:absolute;}
.Ipro-box2 .IproB2-img{float:left;width:298px;padding-top:5px;text-align:center;}
.Ipro-box2 .IproB2-block{float:left;color:#fff;padding-top:40px;text-align:center;position:relative;width: 298px;}
.IproB2-block ul.p-list{width:298px;margin:16px 0;}
.IproB2-block ul.p-list li a{font-size:18px;line-height:18px;border-color:#fff;}
.IproB2-1{background:url(../images/pp.jpg) no-repeat;width:298px;height:298px;}

.Ipro-list>li .Ipro-box2.IproB2-1,
.Ipro-list>li .Ipro-box2.IproB2-2{top:0px;left:-400px;}
.Ipro-list>li .Ipro-box2.IproB2-3{top:0px;left:-400px;}
.Ipro-list>li .Ipro-box2.IproB2-4{top:0px;right:-100%;}
.Ipro-list>li:hover .Ipro-box2.IproB2-1,
.Ipro-list>li:hover .Ipro-box2.IproB2-2{top:0px;left:0px;}
.Ipro-list>li:hover .Ipro-box2.IproB2-3{top:0px;left:0px;}
.Ipro-list>li:hover .Ipro-box2.IproB2-4{top:0px;right:0px;}

.c12{float: right;text-align: center;}
.c12 a{font:400 16px/48px "微软雅黑";color:#666;}
.cc13{font:400 16px/48px "微软雅黑";color:#666;}


.heng{width: 1920px;position: relative;left: 50%;margin-left: -960px;margin-top: 50px;z-index: 9999;}
.c2{width: 1920px;position: relative;left: 50%;margin-left: -960px;height: 913px;background-color: rgb(244, 244, 244);position: relative;top:-40px;z-index: 999}
.c23{width: 1200px;margin:0 auto;}
.c24{background: url(../images/63uo.png) no-repeat center;height: 65px;text-align: center;
    color: rgb(102, 102, 102);
    font-family: 微软雅黑;
    font-size: 24px;
    letter-spacing: 1px;
    line-height: 56px;
    font-weight: 600;}
.c25{color: rgb(102, 102, 102);text-align: center;line-height: 38px;}

.c26{background: url(../images/c2.png) no-repeat center;height: 623px;width: 1200px;margin: 0 auto;margin-top: 30px;}
.w1200{width: 1200px;margin: 0 auto;}
.in_about{display: table;}
.imgg1{width: 560px;float: left;background: url(../images/1.png) no-repeat; height: 170px;margin-top: 30px;}
.imgg2{width: 560px;float: left;background: url(../images/3.png) no-repeat; height: 170px;margin-top: 30px;}
.imgg3{width: 560px;float: left;background: url(../images/5.png) no-repeat; height: 170px;margin-top: 30px;}
.in_about_r1{float:right; width: 560px;background: url(../images/2.png) no-repeat; height: 170px;margin-top: 30px;}
.in_about_r2{float:right; width: 560px;background: url(../images/4.png) no-repeat; height: 170px;margin-top: 30px;}
.in_about_r3{float:right; width: 560px;background: url(../images/6.png) no-repeat; height: 170px;margin-top: 30px;}

.c2-aa{width: 360px;height: 106px;overflow: hidden;margin-top: 32px;margin-left: 164px;}
.c2a{width: 360px;font:600 16px/36px "微软雅黑";color:#fff;}
.c2b{font:400 12px/23px "微软雅黑";color:#fff;}

.c3{width: 1200px;margin:0 auto;margin-top: 16px;}
.c3-title{background: url(../images/c3.png) no-repeat center;height: 55px;text-align: center;
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 82px;
	color: #727171;}
.c3a{width: 276px;height: 352px;overflow: hidden;float: left;margin-top: 46px;}
.c3b{width: 885px;float: right;margin-top: 46px;}
.c3bb{font-family: 微软雅黑;
    font-size: 20px;
    font-weight: 600;
    color: rgb(102, 102, 102);
    padding-top: 50px;
padding-left: 18px;}

.c3bc{font-family: 微软雅黑;
    font-size: 13px;
    font-weight: 400;
    color: rgb(102, 102, 102);
    padding-top: 20px;
line-height: 26px;
padding-left: 18px;}

.c3bd{padding-top: 20px;}


.c4{background: url(../images/c4.png) no-repeat center;height: 626px;overflow: hidden;margin-top: 66px;}
.c44{width: 1200px;margin:0 auto;padding-top: 88px;}
.c4-title{background: url(../images/c44.png) no-repeat center;height: 55px;text-align: center;
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 82px;
	color: #727171;}

.pre-left{cursor:pointer;_display:inline;background: url(../images/1_ir9y.png) no-repeat;width: 30px;height: 60px;position: absolute;left: 0px;top: 140px;}
.pre-left:hover{background: url(../images/11.png) no-repeat;}
.pre-right{cursor:pointer;background: url(../images/2_gksc.png) no-repeat;width: 30px;height: 60px;position: absolute;right: 0px;top: 140px;}
.pre-right:hover{background: url(../images/22.png) no-repeat;}
.opa:hover{}

.products{width:1200px;margin:0 auto;padding-top:36px;position: relative;}
.products .content li{line-height:31px;float:left;width:360px;margin-right: 30px;}
.products .content li h3 a{display:block;color:#5A5A5A;text-align: left;font-weight: 600;padding-top: 18px;line-height: 10px;}
.products .content li h3 a:hover{color:#4f535c;}
.products .content li h3 span{color:#929292;font-weight: 400;line-height: 10px;}
.products .content img{width:360px;height:260px;}
.products .content{width:1140px;overflow:hidden;margin-left: 30px;}
.prolist{width:20000px;}
.neirong{font:400 12px/16px "微软雅黑";color:#999;}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:30px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}



/*友情链接*/
.f_link{width:1140px;margin:0 auto;padding-top: 40px;}

/*页面底部*/
.out-foot{border-bottom: 1px solid #6d6d6d;height: 196px;overflow: hidden;border-top: 1px solid #e8e8e8;     background: #4f535c;}
.foot{width: 1200px;margin:0 auto;padding-top: 50px;}
.fa{width: 150px;margin-left: 22px;}
.fb{width: 545px;}
.fbb{font:600 14px/30px "微软雅黑";color:#fff;}
.fbc{font:400 12px/20px "微软雅黑";color:#fff;}
.fc{font:400 14px/39px "微软雅黑";color:#fff; width: 44%;}
.fc a{padding: 0 20px;}


#footer{position:relative;min-width:1200px;margin:0 auto;textmin--align:center;padding:8px 0;     /*background: #4f535c;*/}
#footer a{color:#666;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:center;line-height:24px;}



/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:46px;font-weight:400;font-family:"微软雅黑";font-size:18px;color:#fff;text-align: center;
border-bottom: 1px dashed #fff;width: 215px;margin:0 auto;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;position: relative;left: 50%;margin-left: -960px;left: 50%;margin-left: -960px;margin-top: 128px;}
.n_banner img{width:1920px;margin:0 auto}

.left{width:240px;float:left;background:#4f535c;border-radius: 20px;margin-bottom: 20px;}
.sort_menu{}
.sort_menu h3{}
.sort_product{margin-top:10px;}
.sort_product h3{}

.n_contact{margin-top:10px;}
.n_contact h3{}
.n_contact .content{padding:5px;line-height:24px;color:#fff;}

.right{width:938px;float:right;padding-bottom:10px;}
.sitemp{line-height:48px;height:48px;overflow:hidden;padding-right:10px;background:url(../images/nei.png) repeat-x 0 100%;}
.sitemp h2{width:340px;float:left;line-height:48px;text-align:center;text-align:left;text-indent:0px;color:#000;font-size:18px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:48px;}
.right .content{padding-top:15px;overflow:hidden;line-height: 24px;}
